{
  "type": "ad_astra:cryo_freezing",
  "cookingtime": 120,
  "energy": 50,
  "ingredient": {
    "item": "iceandfire:ice_dragon_blood"
  },
  "result": {
    "fluid": "ad_astra:cryo_fuel",
    "millibuckets": 80
  }
}